$schema: "https://json-schema.org/draft/2020-12/schema"
title: "Triglyceride"
type: "object"
required:
  - triglyceride_level
properties:
  triglyceride_level:
    $ref: '#/definitions/TriglycerideLevel'
additionalProperties: false

definitions:
  TriglycerideLevel:
    title: Triglyceride Level (mg/dL)
    description: must be between 40 - 500
    type: number
    minimum: 40
    maximum: 500
    example: 150.5
